pwcheck_method: auxprop
auxprop_plugin: sql
sql_engine: mysql
mech_list: sql plain login
sql_hostname: localhost
sql_user: postfix
sql_passwd: mrcool
sql_database: postfix
sql_statement: SELECT SMTP_POP_IMAP_password  FROM postfix_access WHERE email = '%u@%r'
